body {  
  scrollbar-DarkShadow-Color: #380042; 
  scrollbar-Track-Color: #F3EDF3; 
  scrollbar-Face-Color: #8B259E; 
  scrollbar-Shadow-Color: #6F0F81; 
  scrollbar-3dLight-Color: #F4DB29; 
  scrollbar-Highlight-Color: #F4DB29;
  scrollbar-Arrow-Color: #F4DB29}

a:link {  font-weight: bold; color: #000000; text-decoration: underline; cursor: help }
a:active {  font-weight: bold; color: #000000; text-decoration: underline; cursor: help }
a:visited {  font-weight: bold; color: #000000; text-decoration: underline; cursor: help }
a:hover {  font-weight: bold; color: #000000; text-decoration: none; cursor: help }

blockquote, ul, li {  text-align: justify}

ul, li {  list-style-type: disc}

.subtopic01 { font-family: Georgia, Times New Roman, Times, serif; font-size: 16px; line-height: 18px; color: #e49033; border: solid; letter-spacing: 1px; text-align: right; list-style-type: circle; list-style-position: outside; border-width: 0px 0px 2px; border-color: black black #c31500}

.subtopic02 { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px; line-height: 14px; color: #e49033; border: solid; letter-spacing: 1px; text-align: right; list-style-type: circle; list-style-position: outside; border-width: 0px 0px 2px; border-color: black black #910f00}

.content { font-family: Tahoma; font-size: 10px; line-height: 16px; color: #e49033; text-align: justify }
.content a:link {  font-weight: bold; color: #4d0800; text-decoration: none; cursor: help}
.content a:active {  font-weight: bold; color: #4d0800; text-decoration: none; cursor: help}
.content a:visited {  font-weight: bold; color: #4d0800; text-decoration: none; cursor: help}
.content a:hover {  font-weight: bold; color: #fbab53; text-decoration: none; cursor: help}

.bottom { font-family: Verdana; font-size: 11px; line-height: 16px; color: #e49033; text-align: center }
.bottom a:link {  font-weight: bold; color: #fbab53; text-decoration: none; cursor: help}
.bottom a:active {  font-weight: bold; color: #fbab53; text-decoration: none; cursor: help}
.bottom a:visited {  font-weight: bold; color: #fbab53; text-decoration: none; cursor: help}
.bottom a:hover {  font-weight: bold; color: #fbab53; text-decoration: none; cursor: help}

.right {  text-align: right}

.center {  text-align: center}